use App\Http\Controllers\SetupController;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/install', [SetupController::class, 'showInstallForm']);
Route::post('/install', [SetupController::class, 'processInstall']);
